INSTRUMENT ACS
CAMERA HRC
# Aug 2005
# ** Modified version for old aperture definitions.        **
# ** Use this calibration file *only* for data obtained    **
# ** prior to 2004.313 = Nov 8th 2004                      **

SCIENCE_EXT SCI ; Science extension
DQ_EXT DQ       ; DQ extension
ERRORS_EXT ERR  ; Error extension

# First order (BEAM A)
BEAMA 100 270
MMAG_EXTRACT_A 25
MMAG_MARK_A 27
# Trace description, 1st and only order
DYDX_ORDER_A 1
# DYDX_A_0 offset adjusted with LMC-SMP-81 P9568 data
# DYDX_A_0  -3.61013   0.003429   -1.25E-4
# DYDX_A_0 offset adjusted with Hartigan data
DYDX_A_0  -1.31      0.003429   -1.25E-4
DYDX_A_1  -0.0083   -4.73E-6    -2.34E-6
# X and Y Offsets
XOFF_A -210
YOFF_A  0
# Dispersion solution
# The DLD1P_A_0 - DLD1P_A_2 terms have been fitted using the
# Cycle 13 calibration data. This calibration covers the wavelength range
# 1909 AA - 3505 AA. 
# The DLD1P_A_3 - DLD1P_A_5 terms are adopted from ground calibrations,
# ISR 00-01 (Bohlin et al.)
# The DLD1P_A_0[0] term has been refitted using the P9568 data for
# LMC-SMP-81 to provide a valid calibration for old aperture definitions.
#
DISP_ORDER_A 5
DLD1P_A_PRANGE 1 300

# DLD1P_A_0        138.688   0.00863385   -0.0191527
DLD1P_A_0        140.250   0.00863385   -0.0191527
DLD1P_A_1        1156.27   -0.0296215  -0.00787291
DLD1P_A_2        80485.2
DLD1P_A_3       -828929.
DLD1P_A_4   -4.65350e+06
DLD1P_A_5    1.68888e+08

# Sensitivity file
# Based on LDS749B and WD1657+343, pointings 2, 5 and 9 
# (1 and 8 are slightly truncated)
SENSITIVITY_A ACS.HRC.PR200L.Cycle13.sens.fits
